sha256: 857b096453043d30744c74cab3c70d4306674324898645e65d5857ba7d10e136
real_size: null
zip_size: 487475541
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep60/open_data_millesime_2025-07-a_dep60_gpkg_metadata.yml
